Grupo 1 B 2022 - Feature #2232

Feature # 1756 (Resolved): Programacion del Robot

Conexion Bluetooth
11/03/2022 01:04 AM - Sebastian Cayupi

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/27/2022
09/29/2022
100%

3.00 hours
0.00 hour

Description

Se logré conectar el computador via bluetooth al robot ev3 con éxito y se realizaron pruebas con un buen avance

History

#1 - 11/03/2022 02:10 AM - Sebastian Cayupi

- Status changed from New to Resolved

#2 - 11/03/2022 02:30 AM - Sebastian Cayupi

- Due date set to 09/29/2022

- Start date changed from 11/03/2022 to 09/27/2022
- % Done changed from 0 to 100

- Estimated time set to 3.00

04/16/2025
